/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Image"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "Mostrar como imagen";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "Mostrar como icono";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nombre en pantalla:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Hecho";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Abrir con <defaultApp>";